*,
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video
{
   font-size: 12px;
   font-family: Verdana, Arial, sans-serif;
}

header
{
   min-width: 320px;
}
.navbar
{
   margin-bottom: 10px !important;
   min-height: 30px !important;
   border-radius: 0 0 4px 4px !important;
}

.navbar-nav > li > a,
.navbar-brand
{
   padding-top: 5px !important;
   padding-bottom: 0 !important;
   height: 30px;
}

body
{
   background-image: url(bodies/bg_noise.png);
   font-family: Verdana,Arial,sans-serif;
   font-size: 12px;
   margin: 0;
   padding: 0;
}

main
{
   /*border-radius: 4px 4px 0 0;*/
   background-color: #fff;
   min-height: 700px;
   position: relative;
   z-index: 12 !important;
   /*border: 1px solid #e7e7e7;*/
   min-width: 320px;
}

footer, footer > div
{
   border-radius: 0 0 4px 4px !important;
}

.modal-header
{
   padding: 10px 15px !important;
}

.align-center
{
   text-align: center;
}

.dropdown-menu > li
{
   position: relative;
   cursor: pointer;
}

.hover a:hover,
.hover a.open
{
   background-color: #dddddd !important;
}

.hover ul.dropdown-menu.sub-menu
{
   padding: 0 !important;
}

.dropdown-menu .sub-menu
{
   left: 100%;
   position: absolute;
   top: 0;
   margin-top: -1px;
   border-top-left-radius: 0;
   border-bottom-left-radius: 0;
   box-shadow: none;
}

   .dropdown-menu .sub-menu span
   {
      padding-left: 10px;
   }

.dropdown-menu > li > a
{
   padding-right: 30px !important;
}

header
{
   background-color: #1d6caf;
   min-height: 87px;
}

.header-overlay
{
   width: 100%;
   float: right;
   background-repeat: no-repeat;
   background-position: right;
}

.header-logo
{
   float: left;
}

.header-logo img
{
   max-height: 100px;
   max-width: 100%;
}

.panel-wrapper
{
   float: right;
   background-position: right top;
   background-repeat: no-repeat;
   min-height: 87px;
}


   .panel-wrapper img, .panel-wrapper a
   {
      max-height: 84px;
      max-width: 580px;
      margin: 0;
      padding: 0;
   }

.ecmmenu
{
   float: left;
   padding-top: 3px;
   min-width: 700px;
   font-size: 11px;
   font-family: Verdana,Arial,sans-serif;
}

.ecmsearch {
   float: right;
   padding-top: 0;
}

.ecmsearch input[type=submit] {
    margin: 5px 0 0 5px;
}

.ecmlogin
{
   float: right;
   padding-right: 15px;
   padding-top: 0;
}

   .ecmlogin a, .ecmlogin a:hover, .ecmlogin a:visited
   {
      color: #000 !important;
      text-decoration: none !important;
   }

.floatpanel
{
   float: right;
   max-width: 200px;
   margin-right: 10px;
}

.floatright
{
   float: right;
}

.breadcrumb
{
   height: 22px;
   margin: 0 0 20px 10px;
   padding: 10px !important;
}

.header_breadcrumb, .header_breadcrumb a, .header_breadcrumb a:hover, .header_breadcrumb a:visited
{
   font-size: 11px;
   font-weight: 700;
   text-align: left;
   color: #555 !important;
   text-decoration: none !important;
}

#dnn_ContentPane
{
   padding-bottom: 10px;
}

footer
{
   clear: both;
   height: 20px;
   text-align: right;
   position: relative;
   background-color: grey;
}

.Normal, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{
   font-size: 12px;
   font-weight: 400;
}

.Head
{
   color: #3a7406;
   font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
   font-size: 100%;
}

h2 .Head {
    color: #333333;
    font-size: 20px;
    font-weight: normal;
    line-height: 26px;
}

#ProductSearch .char_search
{
   font-family: Verdana;
   font-size: 13px;
   font-weight: 700;
   color: #ccc !important;
   margin: 10px;
}

#ProductSearch .char_search_active
{
   font-family: Verdana;
   font-size: 13px;
   font-weight: 700;
   color: #333 !important;
   margin: 10px;
}

#ecmmenu
{
   z-index: 15 !important;
}

.open + ul
{
   display: block !important;
}

.carrotright.open:after
{
   border-left: 5px solid #555;
}

.carrotright:after
{
   border-left: 5px solid #777;
}

.carrotleft.open:after
{
   border-right: 5px solid #555;
}

.carrotleft:after
{
   border-right: 5px solid #777;
}

.carrotright:after, .carrotleft:after
{
   content: "";
   border-bottom: 5px solid transparent;
   border-top: 5px solid transparent;
   display: inline-block;
   height: 0;
   vertical-align: middle;
   width: 0;
   position: absolute;
   right: 15px;
   margin-top: 5px;
}

@media (max-width: 767px)
{
   .navbar
   {
      min-height: 50px !important;
   }

   .navbar-toggle
   {
      position: absolute !important;
      right: 0;
      z-index: 50;
      margin-right: 0 !important;
   }

   .ecmcontainer.col-xs-12
   {
      padding-left: 0;
      padding-right: 0;
   }

   .navbar-collapse
   {
      display: none;
   }

   .open + ul
   {
      display: block !important;
      position: relative !important;
      float: none;
      width: 100%;
      left: 0 !important;
   }

   .dropdown-menu
   {
      margin: 0 !important;
      border-left-width: 0 !important;
      border-right-width: 0 !important;
      border-radius: 0 !important;
   }
}

.ecmsearch.dnnSortable {
   min-height: 0 !important;
}

/* Aanpassingen voor T'RIFFIC */
ul.nav>li:not(:first-child)>a:before {
    content: "-";
    padding-right: 10px;
}

ul.nav>li>a {
    padding-right: 0;
    padding-left: 10px;
}

ul.nav>li:first-child>a {
   margin-left: -2px;
   padding-left: 0;
}

.ShoppingCartMini
{
	color:#000 !important;
	font-family: verdana;
	font-size:11px;
	font-weight:bold;
	white-space:nowrap;
}

.small_btn_search {
    background: url('Magnifier2.png') no-repeat scroll 0 0 transparent !important;
    height: 16px !important;
    width: 16px !important;
	border: 0px;
}

.filter_list input {
    margin-right: 5px;
}